# disk = /dev/vda bios = 0x80 max-partitions = 7
boot = /dev/sda
lba32
prompt
timeout = 50
vga = normal
# append =

image = /boot/vmlinuz
  label = Default
  root = /dev/sda1
  read-only

image = /boot/vmlinuz-backup
  label = Backup
  root = /dev/sda1
  read-only

image = /boot/memtest86+
  label = MemoryTest

#image = /boot/vmlinuz-installer
#  label = Installer
#  initrd = /boot/initrd-installer.img
#  append = "kbd=uk nic=auto:eth0:static:1.2.3.4:255.255.255.0:1.2.3.4 instrootpw=password"
